@charset "utf-8";
/* CSS Document */
/*Carousel*/
h1.title {
	background-color:#FFFFCC;
	border:1px solid #c3c3c3;
	padding:10px;
	display:block;
}
.hand {
	cursor:pointer
}
.box {
	padding:0px;
	height:250px;
	width:900px;
	float:left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	background-color: #CCCCCC;
}
.box h1 {
	color:#999999;
	background:#000;
}
.coutnerRow {
	margin-bottom: 30px;
}

.coutnerRow ul, .coutnerRow ul li {
	list-style:none;
	list-style-image:none;
	height: 25px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.coutnerRow ul li {
	display:inline;
	cursor:pointer;
	background-color:#B7E1EC;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 25px;
}
.coutnerRow ul li.active {
	display:inline;
	cursor:pointer;
	background-color:#ccc;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#next, #previous{

}
.mstoplinks{padding:3px; border-bottom:2px solid #c3c3c3;}
.mstoplinks a, .mstoplinks a:visited{color:#003366; text-decoration:none; border-right:1px solid #c3c3c3; padding:0 10px}
.mstoplinks a.active, .mstoplinks a.active:visited{color:#003366; text-decoration:none; border-right:1px solid #c3c3c3; padding:0 10px;border-bottom:1px solid #c3c3c3; border-left:1px solid #c3c3c3; }
